@charset "utf-8";
/* CSS Document */
@font-face {font-family: 'MyriadProBold'; src: url('../fonts/myriadpro-bold.eot'); src: url('../fonts/myriadpro-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadpro-bold.woff') format('woff'), url('../fonts/myriadpro-bold.ttf') format('truetype'), url('../fonts/myriadpro-bold.svg#MyriadProBold') format('svg'); font-weight: normal; font-style: normal;}
@font-face { font-family: 'MyriadProRegular'; src: url('../fonts/myriadproregular-webfont.eot'); src: url('../fonts/myriadproregular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadproregular-webfont.woff') format('woff'), url('../fonts/myriadproregular-webfont.ttf') format('truetype'), url('../fonts/myriadproregular-webfont.svg#MyriadProRegular') format('svg'); font-weight: normal; font-style: normal;}
@font-face { font-family: 'MyriadProSemibold'; src: url('../fonts/myriadpro-semibold_0-webfont.eot'); src: url('../fonts/myriadpro-semibold_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadpro-semibold_0-webfont.woff') format('woff'), url('../fonts/myriadpro-semibold_0-webfont.ttf') format('truetype'), url('../fonts/myriadpro-semibold_0-webfont.svg#MyriadProSemibold') format('svg'); font-weight: normal; font-style: normal;}
body, a, a img { margin:0; padding:0;}
a, a img{ outline:none; border:none;}
.fl{ float:left}
.fr{ float:right}
.clr{ clear:both; height:0;}
a { text-decoration:none}
body{ font-family:'MyriadProRegular'}
.wrapper{ margin:auto; width:1001px;}
.pt22{ padding-top:22px}
.pt10{ padding-top:10px}
.mb10{ margin-bottom:10px}
.mt10{ margin-top:10px}
.wid664{ width:664px;}
.wid325{ width:325px;}
.wid323{ width:323px;}
.other_logo a{ margin:0 10px 0 6px; float:left}
.banner{ position:relative;}
.banner_form{ background:url(../images/blue_bg.png); border:1px solid #969899; border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; padding:15px; position:absolute; right:22px; bottom:0}
.banner_form h2{ font:italic 24px 'MyriadProBold'; color:#fff; margin:0; padding:0}
.banner_form select{ width:274px; height:44px;; padding:10px 5px; font-size:16px; color:#646464; border-radius:10px; border:0; margin-top:10px}
.bluebtn{ background:url(../images/btn_bg.png) repeat-x; border-radius:5px; text-transform:uppercase; color:#fff; font:16px 'MyriadProBold'; height:29px; line-height:29px; padding:0 18px; border:0px; }
.graybox{ border:1px solid #e3e3e3; border-radius:10px; overflow:hidden;}
.boxlist{ margin:0; padding:0;; width:50%; float:left}
.boxlist li{ list-style:none; background:url(../images/list_aro.png) left 7px no-repeat; padding-left:13px; color:#3b3b3b; font-size:14px; text-transform:uppercase; line-height:22px;}
.boxlist li a{ color:#3b3b3b; font-size:14px; text-decoration:none;}
.boxlist li a:hover{ color:#3b3b3b; font-size:14px; text-decoration:underline;}
.p10{ padding:10px}
.addressbox h2{ margin:0; padding:0; color:#2c9bb6; font: italic 20px 'MyriadProSemibold'; }
.addressbox  strong{font:20px 'MyriadProBold'; color:#022a74;}
.addressbox  p{ color:#3b3b3b; font-size:14px; margin:0; padding:1px 0 0 0 ; line-height:22px}
.addressbox  p a{color:#3b3b3b;}
.addressbox  p a:hover{ text-decoration:underline} 
.carbg{ background:url(../images/car3.png) top right no-repeat;}
.pt15{ padding-top:15px}
.footerwrp{ background:#000; color:#908f8f; font-size:14px; padding:14px 0}
.footerwrp a{ color:#908f8f}
.footerwrp a:hover{ text-decoration:underline}
.pdlt20{ mragin-right:20px;}
.mgtopless{ margin-top:-30px;}
.box500{ width:500px; padding-right:25px; line-height:22px; font-size:15px;}

#slideshowWrapper{position:relative;width:1000px;margin:0;}
#fssPrev{ display:none}
#fssNext{ display:none}
#fssPlayPause{ display:none}
#fssList{ display:none}
ul#slideshow{list-style:none; margin:0; padding:0;width:1000px;height:459px;overflow:hidden;}
ul#slideshow li{ margin:0; padding:0;}